# Default Configuration file for Pathfinder
#
# Christoph Lameter <christoph@lameter.com> November 27, 2003
#
# Pathfinder will read this file on startup

# Only listen to connections from localhost
listen 127.0.0.1 89

# 5 minute interval. Keep records over 2 days
interval 300 576

# Default set of hosts to monitor
www.debian.org
www.abcnews.com
www.n-tv.de
non-us.debian.org

# Generate alerts for 2 consecutive failures and routechanges
view 2
fail
routechange

# Start monitoring
start
